<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;880baacd-0159-4366-b7cd-672320aa2ec7&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuUrYNaxzcXQhmTAFWGVGsNzkMCE-GnONMaE_Gm5d2Vuu3sLc31Vao8WYT7e2XWPKK1P4uFcYnZ-lZ110k6aEqqbTCV8QUieowVUdhaZcSXxNgdHiGdhaGPVV06IoSQvNP-tvSY8_zNoXAfKb_B9DT-zzE-3PFU0cmC8vdMpjA&quot;,&quot;token_expiry_millis&quot;:1773834154497}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;880baacd-0159-4366-b7cd-672320aa2ec7&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;carlaflutte2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuUrYNaxzcXQhmTAFWGVGsNzkMCE-GnONMaE_Gm5d2Vuu3sLc31Vao8WYT7e2XWPKK1P4uFcYnZ-lZ110k6aEqqbTCV8QUieowVUdhaZcSXxNgdHiGdhaGPVV06IoSQvNP-tvSY8_zNoXAfKb_B9DT-zzE-3PFU0cmC8vdMpjA&quot;,&quot;tokenV3Expiry&quot;:1773834154497,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Carla flutter&quot;}]</string>
</map>
